clang-tools 6.0.0

Namespaces
UnnecessaryValueParamCheck.cpp File Reference
`#include "UnnecessaryValueParamCheck.h"`
`#include "../utils/DeclRefExprUtils.h"`
`#include "../utils/FixItHintUtils.h"`
`#include "../utils/Matchers.h"`
`#include "../utils/TypeTraits.h"`
`#include "clang/Frontend/CompilerInstance.h"`
`#include "clang/Lex/Lexer.h"`
`#include "clang/Lex/Preprocessor.h"`
Include dependency graph for UnnecessaryValueParamCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::performance